OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
base_consist.h File Reference

Properties for front vehicles/consists. More...

`#include "order_type.h"`
`#include "date_type.h"`

Go to the source code of this file.

## Data Structures
struct | BaseConsist
| Various front vehicle properties that are preserved when autoreplacing, using order-backup or switching front engines within a consist. More...

## Detailed Description

Properties for front vehicles/consists.

Definition in file base_consist.h.